/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");


body, #main, #wrapper, .footer-area, #header-sticky, #header, #small-nav, #header .login-box, #header-sticky .cart-contents, #header .cart-contents, #small-nav .login-box, #small-nav .cart-contents {
background-color: #212121 !important;
}

body, .post .post-content, .post-content blockquote, .tab-holder .news-list li .post-holder .meta, #sidebar #jtwt, .meta, .review blockquote div, .search input, .project-content .project-info h4, .title-row, .simple-products-slider .price .amount, .quantity .qty, .quantity .minus, .quantity .plus, .blog-shortcode h3.timeline-title, #reviews #comments > h2 {
color: #FFFFFF !important;
}

.project-content .project-info .project-info-box a, #sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, #main .post h2 a, .shop_attributes tr th, .image-extras a, .products-slider .price .amount, z.my_account_orders thead tr th, .shop_table thead tr th, .cart_totals table th, form.checkout .shop_table tfoot th, form.checkout .payment_methods label, #final-order-details .mini-order-details th, #main .product .product_title, .shop_table.order_details tr th#nav ul a, #sticky-nav ul a, .side-nav li a, #header-sticky .cart-content a, #header-sticky .cart-content a:hover, #header .cart-content a, #header .cart-content a:hover, #small-nav .cart-content a, #small-nav .cart-content a:hover, #wrapper .header-social .top-menu .cart > a, #wrapper .header-social .top-menu .cart > a > .amount, #wrapper .header-social .top-menu .cart-checkout a, .page-title h1, .page-title ul li, .page-title ul li a {
color: #FFFFFF !important;
}

.project-halfcontent .project-content, .portfolio-full .project-halfcontent .project-content{
	width:65.9574%;
	float:left;	
}
.portfolio-full  .project-content {
width: 31.9149%;
float: right;
}
.portfolio-full  .project-content .project-info {
width: 100%;
}

.project-content .project-info .project-terms {
float: none;
}

.portfolio-full .flexslider {
width: 65.9574%;
float: left;
}

.page-template-portfolio-three-column-text-php .image-extras .gallery-icon {
display: none !important;
}

.services-box .isotope .isotope-item {
width: 32%;
display: block;
margin-right: 1%;
float: left;
margin-bottom: 20px;
}
.services-box  .image { margin-bottom: 20px;}
.post-content .services-box .isotope .isotope-item p { margin-bottom: 0px; }

#header .logo {margin: 10px 0 !important;}